<!DOCTYPE html>
<html lang="zxx" class="no-js">

<head>
<!-- Mobile Specific Meta -->
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- Favicon-->
<link rel="shortcut icon" href="/resources/code-club/img/favicon.png">
<!-- Author Meta -->
<meta name="author" content="codethemes">
<!-- Meta Description -->
<meta name="description" content="">
<!-- Meta Keyword -->
<meta name="keywords" content="">
<!-- meta character set -->
<meta charset="UTF-8">
<!-- Site Title -->
<title>CodeClub - Digital Product Showcase HTML Template</title>

<link
	href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700"
	rel="stylesheet">
<!-- ===========================================
		CSS
	============================================= -->
<link rel="stylesheet"
	href="/resources/code-club/css/simple-line-icons.css">
<link rel="stylesheet"
	href="/resources/code-club/css/font-awesome.min.css">
<link rel="stylesheet" href="/resources/code-club/css/bootstrap.css">
<link rel="stylesheet" href="/resources/code-club/css/nice-select.css">
<link rel="stylesheet" href="/resources/code-club/css/animate.min.css">
<link rel="stylesheet" href="/resources/code-club/css/main.css">
</head>

<body>

	<!-- Start login-form Area -->
	<section class="login-form-area relative">
		<div class="container-fluid">
			<div class="row equal align-items-center fullscreen">
				<div class="col-lg-3 left-part-wrap text-center left-part">
					<div class="fullscreen relative">
						<a class="d-block pt-40 ml-20 text-left login-page-logo"
							href="index.html"><img src="img/logo.png" alt=""></a>
						<div class="content-wrap relative">
							<h3 class="text-uppercase semi-blod text-white">Tons of
								premium Templates are waiting for you!</h3>
							<p>There are advances being made in science and technology
								everyday, and a good example of this is the.</p>
							<a href="index.html" class="primary-btn">view details</a>
						</div>

						<div class="social-icons relative">
							<p>Social Media Reach</p>
							<div class="sidebar-social">
								<ul>
									<li><a href="#"><i class="fa fa-facebook"
											aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-twitter"
											aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-github"
											aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-slack"
											aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-dribbble"
											aria-hidden="true"></i></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 offset-lg-2 signup-form">
					<h1>CodeClub Signup</h1>
					<p>Enter Login details to get access</p>
					<form action="#" class="pt-30">
						<div class="form-group">
							<label class="text-uppercase">Full name</label> <input
								type="text" placeholder="Enter Fullname"
								onfocus="this.placeholder=''"
								onblur="this.placeholder = 'Enter Fullname'" required
								class="common-input mt-10">
						</div>
						<div class="form-group">
							<label class="text-uppercase">Email Address</label> <input
								type="email" placeholder="Email Address"
								onfocus="this.placeholder=''"
								onblur="this.placeholder = 'Email Address'" required
								class="common-input mt-10">
						</div>
						<div class="form-group">
							<label class="text-uppercase">Password</label> <input
								type="password" placeholder="Enter Password"
								onfocus="this.placeholder=''"
								onblur="this.placeholder = 'Enter Password'" required
								class="common-input mt-10">

						</div>
						<div class="form-group">
							<label class="text-uppercase">Confirm Password</label> <input
								type="password" placeholder="Enter password"
								onfocus="this.placeholder=''"
								onblur="this.placeholder = 'Enter password'" required
								class="common-input mt-10">
						</div>
						<div class="mt-20">
							<input type="checkbox" class="pixel-checkbox" id="login-1"><label
								for="login-1">Keep me logged in</label>
						</div>
						<button class="primary-btn view-btn mt-20 mr-20">
							<span>Sign up</span>
						</button>
					</form>
				</div>
				<a class="primary-btn white-btn signup-btn" href="#">Signup</a>
			</div>
		</div>
	</section>
	<!-- End login-form Area -->


	<script src="/resources/code-club/js/vendor/jquery-2.2.4.min.js"></script>
	<script src="/resources/code-club/js/popper.min.js"></script>
	<script src="/resources/code-club/js/vendor/bootstrap.min.js"></script>
	<script src="/resources/code-club/js/easing.min.js"></script>
	<script src="/resources/code-club/js/superfish.min.js"></script>
	<script src="/resources/code-club/js/jquery.ajaxchimp.min.js"></script>
	<script src="/resources/code-club/js/jquery.nice-select.min.js"></script>
	<script src="/resources/code-club/js/jquery-ui.js"></script>
	<script src="/resources/code-club/js/Chart.min.js"></script>
	<script src="/resources/code-club/js/main.js"></script>
</body>

</html>